Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
154 user(s) are online (90 user(s) are browsing Forums)

Members: 0
Guests: 154

more...

Support us!

Headlines

 
  Register To Post  

NewLib error with Media Player
Just can't stay away
Just can't stay away


See User information
Hello,

Nearly everytime I want to go on m.youtube.fr (spoofing as iPad or iPhone), I get this error message :

Resized Image


And from this point, i cannot use Emotion or DvPlayer anymore : they crash whenever I want to play a video.

Is this a known bug?

In Odyssey, I deactivated everything related to MP4, WebM, FLV or OGG support since I manly use aitostreams scripts to watch YT videos.

--
AmigaONE X1000 and Radeon RX 560
Go to top
Re: NewLib error with Media Player
Quite a regular
Quite a regular


See User information
This happens to me when using Odyssey and YouTube.

Once I get that error, I need to restart the machine and video playback works again until I try to play another video through yt.

It is known. I created a thread named with YouTube in the title but I cannot be bothered to find it on my phone right now.

If liberty means anything at all, it means the right to tell people what they do not want to hear.
George Orwell.
Go to top
Re: NewLib error with Media Player
Just can't stay away
Just can't stay away


See User information
@rjd324

Thanks for confirming this bug.

--
AmigaONE X1000 and Radeon RX 560
Go to top
Re: NewLib error with Media Player
Just can't stay away
Just can't stay away


See User information
@K-L

I can also confirm this error with Odyssey and Mediaplayer. I used to think it was the emulation, but it seems to be a general problem with Odyssey and Mediaplayer, since this error also exists on real hardware.

It always helped to quit Odyssey after this error message and restart it for playing Youtube video.

Not only Emotion, or DVPlayer shut down also ScummVM after using Odessey and the error message from Mediaplayer. I can replicate it exactly. It seems that the task is not finished after closing Odyssey.


Edited by Maijestro on 2023/9/25 18:06:30
MacStudio ARM M1 Max Qemu//Pegasos2 AmigaOs4.1 FE / AmigaOne A1222plus AmigaOs4.1 FE
Go to top
Re: NewLib error with Media Player
Not too shy to talk
Not too shy to talk


See User information
Hey guys,

I'd suggest you will have a lot better luck installing the
YT.rexx scipt and MPlayer to stream YouTube.

http://os4depot.net/?function=showfile&file=video/misc/yt.lha

http://os4depot.net/?function=showfil ... o/play/mickjt-mplayer.lha

(As far as I know there are newer versions of both in the works)

With those installed, you can add context menus to Ody, IBrowse
and others and reliably stream static and live YouTube videos
with a lot more reliability.

Thanks,

PJS

Go to top
Re: NewLib error with Media Player
Just can't stay away
Just can't stay away


See User information
@pjsQuote:
pjs wrote:Hey guys,

I'd suggest you will have a lot better luck installing the
YT.rexx scipt and MPlayer to stream YouTube.

http://os4depot.net/?function=showfile&file=video/misc/yt.lha

http://os4depot.net/?function=showfil ... o/play/mickjt-mplayer.lha

(As far as I know there are newer versions of both in the works)

With those installed, you can add context menus to Ody, IBrowse
and others and reliably stream static and live YouTube videos
with a lot more reliability.


This is how I configured it and it seems to be the most reliable way to watch YouTube videos with Odyssey at the moment.

It's really a pity that we can't use a modern internet browser under AmigaOs4.1, as well as under other systems. TimberWolf was a great project but unfortunately it was abandoned

MacStudio ARM M1 Max Qemu//Pegasos2 AmigaOs4.1 FE / AmigaOne A1222plus AmigaOs4.1 FE
Go to top

  Register To Post

 




Currently Active Users Viewing This Thread: 1 ( 0 members and 1 Anonymous Users )




Powered by XOOPS 2.0 © 2001-2023 The XOOPS Project